6.0.0-git
2019-01-23

[#6269] Attendees not synced
Summary Attendees not synced
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester toenjes.neuhaeusser (at) klst (dot) com
Created 2008-02-15 (3995 days ago)
Due
Updated 2013-06-28 (2035 days ago)
Assigned
Resolved
Milestone
Patch No

History
2013-06-28 13:33:25 Michael Rubinsky Comment #10 Reply to this comment
It's not currently high on the personal todo list of any developer I 
suppose.  If this feature is of high importance to you or your 
organization you could consider sponsoring the feature.
2013-06-28 08:14:35 lauffer (at) ph-freiburg (dot) de Comment #9 Reply to this comment
Hi!

Since this topic is accepted as enhancemet for a long time ago could 
we get an update or state info about the plans to implement this (or 
where is the problem not to get it into kronolith)?

Tanky you!
2011-01-24 00:20:13 diego (at) woitasen (dot) com (dot) ar Comment #8 Reply to this comment
I found where the problem is. kronolith/lib/Driver.php -> 
Kronolith_Driver ->fromiCalendar() is the place where is iCal embedded 
in the SyncML message is decoded and saved. The function is looking 
for the X-ATTENDEE element instead of ATTENDEE. I don't know if that 
depends in the SyncML client implementation.

Another weird thing is that toiCalendar() build the iCal message using 
ATTENDEE.

I've fixed the problem replacing X-ATTENDEE with ATTENDEE. What do you 
think about? Shall we look for both elements?


2010-11-15 23:59:10 diego (at) woitasen (dot) com (dot) ar Comment #7 Reply to this comment
Accepted
Any news on this bug? Is there some code to test?

If not, I'll start to work on it.
2010-11-12 18:27:23 Jan Schneider Comment #6 Reply to this comment
See also ticket #3965.
2009-10-15 07:30:01 Jan Schneider Comment #5
Version ⇒ Git master
Reply to this comment
Accepted
2009-10-15 06:19:52 s (dot) grassler (at) gmx (dot) net Comment #4 Reply to this comment
What's the current state for this ticket?




2008-04-09 15:21:01 Jan Schneider Comment #3
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Reply to this comment
Summary: we need to add an organizer field to kronolith for this to 
happen. The creator field that we currently have is bound to horde 
user names.
2008-04-09 15:15:39 Jan Schneider Version ⇒ HEAD
Queue ⇒ Kronolith
 
2008-02-15 16:46:40 toenjes (dot) neuhaeusser (at) klst (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Attendees not synced
Queue ⇒ Synchronization
Reply to this comment
The attendees are ignored during the sync of calendar events between 
Kronolith and Outlook 2003 in terms of Funambol 6.5.7. It does not 
matter whether the event is transfered from outlook to horde or vice 
versa.

Saved Queries